ssygs2.f(3)

NAME
ssygs2.f

SYNOPSIS

  Functions/Subroutines
subroutine ssygs2 (ITYPE, UPLO, N, A, LDA, B, LDB, INFO)
SSYGS2 reduces a symmetric definite generalized eigenproblem to standard form, using the factorization results obtained from spotrf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.